@charset "utf-8";
/* --------------------- HOME */
.carousel-indicators li {    box-sizing: content-box;-ms-flex: 0 1 auto;flex: 0 1 auto;width: 15px;height: 15px;margin-right: 5px;margin-left: 5px;text-indent: -999px;cursor: pointer;background-color: #fc0;background-clip: padding-box;border-top: none!important;border-bottom:  none!important;border-radius: 30px!important;opacity: .2;transition: opacity .6s ease;}
.carousel-indicators li.active {width: 17px; height: 17px;}

@media (min-width:576px) and (max-width: 960px) {  .card-columns {-webkit-column-count: 2;-moz-column-count: 2;column-count: 2;  } }

.zoom:hover {  transform: scale(1.02);} 
.zoom {  transition: transform .4s; overflow: hidden;  }
.zoom img {   display: block;  -moz-transition: all 0.3s;  -webkit-transition: all 0.3s;  transition: all 0.3s; }
.zoom img:hover {-moz-transform: scale(1.1);  -webkit-transform: scale(1.1);  transform: scale(1.1); }
div.zoom a {text-decoration: none;}

.motivos p {font-weight: 600;}

/* Autocomplete busca cursos */
.ui-autocomplete {position: absolute;top: 0;left: 0;cursor: default;}
.ui-menu {list-style: none;padding: 0;margin: 0;display: block;outline: 0;}
.ui-menu .ui-menu {position: absolute;}
.ui-menu .ui-menu-item {margin: 0;cursor: pointer;	/* support: IE10, see #8844 */ list-style-image: url("data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7");
}
.ui-menu .ui-menu-item-wrapper {position: relative;padding: 3px 1em 3px .4em;}
.ui-menu .ui-menu-divider {margin: 5px 0;height: 0;font-size: 0;line-height: 0;border-width: 1px 0 0 0;}
.ui-menu .ui-state-focus,.ui-menu .ui-state-active {margin: -1px;}
.ui-widget {font-family: 'Rubik','Raleway',sans-serif;font-size: 1em;}
.ui-widget .ui-widget {font-size: 1em;}
.ui-widget.ui-widget-content {border: 1px solid #c5c5c5;}
.ui-widget-content {border: 1px solid #dddddd;background: #ffffff;color: #333333;}
.ui-widget-content a {color: #333333;}
.ui-widget-header {border: 1px solid #dddddd;background: #e9e9e9;color: #333333;font-weight: bold;}
.ui-widget-header a {color: #333333;}
